import request from '@/utils/request'

// 查询会员价格列表
export function listMemberPrice(query) {
  return request({
    url: '/cai/memberPrice/list',
    method: 'get',
    params: query
  })
}

// 查询会员价格详细
export function getMemberPrice(id) {
  return request({
    url: '/cai/memberPrice/' + id,
    method: 'get'
  })
}

// 新增会员价格
export function addMemberPrice(data) {
  return request({
    url: '/cai/memberPrice',
    method: 'post',
    data: data
  })
}

// 修改会员价格
export function updateMemberPrice(data) {
  return request({
    url: '/cai/memberPrice',
    method: 'put',
    data: data
  })
}

// 删除会员价格
export function delMemberPrice(id) {
  return request({
    url: '/cai/memberPrice/' + id,
    method: 'delete'
  })
}
